/*Colors*/
$colors: (
        primary: #699900,
        secondary: #14A0C7,
        background: #fff,
        whiteText: #fff,
        darkText: #2C2F3C,
        backgroundBlock: #21232E,
        lightGray: #C0C3CE,
        bannerSecondary: rgb(46, 92, 212)
);

//url for background header-wrap
$headBackground: '../img/m-h-day.jpg'

